@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
}

/*头部begin*/

#page_head,
.page_nav {
    width: 100%;
    background: #f5f5f5;
}
.inner {
    width: 1100px;
    margin: 0 auto;
}
#page_head {
    height: 92px;
    background: #f5f5f5 url(2019zgh04.jpg)no-repeat left center;
    border-bottom: 1px solid #dedcdc;
}
.page_nav {
    height: 94px;
    border-top: 1px solid #fff;
    border-bottom: 4px solid #d6000f;
}
.logo {
    width: 276px;
    height: 63px;
    float: left;
    padding-top: 14px;
}

/*头部end*/


/*搜索begin*/

.search {
    width: 249px;
    height: 33px;
    float: right;
    padding-top: 20px;
    position: relative;
}
.search form {
    height: 33px;
    width: 100%;
}
#searchForm .search_text {
    width: 249px;
    height: 34px;
    padding-left: 8px;
    /* 去除外边框*/
    outline: none;
    border: 1px solid #9e9e9e;
    border-radius: 17px;
}
#searchForm .search_text:focus {
    border-color: #d6000f;
}
#searchForm .search_submit {
    background: url(/static/theme/zgh/images/2019zgh06.jpg)no-repeat left center;
    width: 29px;
    height: 30px;
    border: none;
    font-size: 0;
    /*去除外边框*/
    outline: none;
    position: absolute;
    top: 22px;
    right: 10px;
    z-index: 1000;
}
.search .button_search {
    width: 18px;
    height: 17px;
    display: block;
    position: absolute;
    right: 4px;
    top: 9px;
}

/*搜索end*/


/*导航条begin*/

.head_box {
    width: 1100px;
    margin: 0 auto;
}
.nav {
    width: 1100px;
    margin: 0 auto;
}
.nav ul {
    height: 94px;
}
.nav ul li {
    height: 44px;
    line-height: 30px;
    width: 110px;
    padding: 5px 20px;
    float: left;
    font-size: 17px;
    position: relative;
}
.nav ul li a {
    color: #333;
}
.nav ul li:hover {
    font-weight: bold;
    border-bottom: 3px solid #ffb400;
}
.nav ul li .sub_01 {
    position: absolute;
    width: 110px;
    left: 0px;
    top: 44px;
    display: none;
    z-index: 1000;
}
.nav ul li .sub_01 a {
    display: block;
    width: 110px;
    background: #e11e1a;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: normal;
    font-size: 16px;
}
.nav ul li .sub_01 a:hover {
    background: #ffb400;
}
.nav ul li:hover .sub_01 {
    display: block;
}

/*导航条end*/


/*广告begin*/

.banner {
    width: 100%;
}
.banner img {
    width: 100%;
}

/*广告end*/


/*内容begin*/

#page_body {
    width: 100%;
    background: #fafafa;
    padding: 10px 0;
}
.page_box {
    width: 1100px;
    margin: 0 auto;
    padding: 20px 0;
    overflow: hidden;
}

/*头条begin*/

.section1 {
    background: #feeeed url(2019zgh01.jpg) no-repeat left center;
    width: 100%;
    height: 88px;
    padding: 15px;
    transition: all 0.3s ease;
}
.section1:hover {
    box-shadow: 3px 15px 10px #e4e1e1;
}
.section1 h2 span {
    display: block;
    float: left;
    font-size: 20px;
    color: #fff;
}
.section1 h2 span i {
    display: block;
    text-align: center;
}
.section1 h2 a {
    font-size: 36px;
    color: #d6000f;
    float: left;
    padding-left: 40px;
    line-height: 50px;
    font-weight: bold;
}

/*头条end*/


/*热点新闻begin*/

.section2,
.section3,
.section4 {
    padding: 20px 0;
    width: 100%;
    overflow: hidden;
}

/*dashiji photo*/

#YSlide_dsj {
    width: 539px;
    height: 371px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    float: left;
}
.YSample_dsj,
.YSample_dsj img {
    width: 539px;
    height: 371px;
}
.YSample_dsj strong {
    position: absolute;
    z-index: 5;
    bottom: 0;
    left: 0;
    font-weight: normal;
    width: 539px;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 18px;
    font-family: "微软雅黑";
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.7);
    cursor: pointer;
}
#YSIndex_dsj {
    position: absolute;
    z-index: 6;
    top: 10px;
    left: 30px;
    width: 500px;
    text-align: right;
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    background-color: #000000 filter: alpha(opacity=70);
}
#YSIndex_dsj a:link,
#YSIndex_dsj a:visited,
#YSIndex_dsj a:hover {
    position: relative;
    z-index: 6;
    padding: 2px 6px;
    background-color: #000;
    color: #FFF;
    margin-right: 5px;
    text-decoration: none;
    font-size: 12px;
}
#YSIndex_dsj a:hover,
#YSIndex_dsj a.current:link,
#YSIndex_dsj a.current:visited,
#YSIndex_dsj a.current:hover {
    background-color: #cf110a;
}

/*END FOCUS PIC*/

.rdxw {
    width: 540px;
    float: right;
    background: #fff;
    border: 1px solid #ececec;
    padding: 15px;
}
.rdxw h2 {
    border-bottom: 1px solid #ede7e7;
    padding-bottom: 3px;
}
.rdxw h2 a {
    border-bottom: 3px solid #d6000f;
    font-size: 20px;
    color: #d6000f;
}
.rdxw ul {
    padding-top: 8px;
}
.rdxw ul li {
    background: url(/static/theme/zgh/images/2019zgh_point.png) no-repeat left center;
    padding-left: 15px;
    height: 43px;
    line-height: 43px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/*热点新闻end*/


/*公告公示版块begin*/

.text_left {
    width: 850px;
    float: left;
}
.text_right {
    width: 246px;
    float: right;
}
#gggs {
    width: 397px;
    border: none;
    background: none;
    float: left;
    margin-right: 28px;
    position: relative;
}
.zgyy h2 {
    font-size: 20px;
    height: 56px;
    line-height: 56px;
}
.zgyy {
    padding-bottom: 15px;
    background: #fff;
    transition: all 0.3s ease;
    border: 1px solid #ede7e7;
    border-top: 3px solid #d6000f;
}
.zgyy .zgzpz {
    position: relative;
}
.zgyy .zgzpz p {
    text-align: center;
}
.zgyy {
    margin: 20px 0;
    text-align: center;
    position: relative;
}
.zgyy p img {
    width: 218px;
    height: 145px;
    border-radius: 10px;
}
.zgyy p a {}
.zgyy ul li {
    margin: 20px 10px 27px 0;
}
.zgyy ul li a {
    padding: 6px 10px;
    background: #f4f4f4;
    border: 1px solid #e7e7e7;
    border-radius: 25px;
    font-size: 15px;
}
.zgyy ul li a:hover {
    background: #d6000f;
    color: #fff;
    border: 1px solid #d6000f;
}
#xqzgh {
    border-top: 1px solid #ede7e7;
    padding: 0 2px;
}
#xqzgh h2 {
    border-bottom: 1px solid #ede7e7;
    color: #d6000f;
}
#bmfw ul li {
    margin: 0;
}
#bmfw ul li a {
    width: 112px;
    margin: 5px 5px;
    padding: 0;
}
.biaoti {
    position: absolute;
    bottom: 15px;
    left: 13px;
    background: rgba(0, 0, 0, 0.5);
    height: 45px;
    width: 218px;
    margin: 0 auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: none;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.zgyy:hover .biaoti {
    display: block;
    transform: translate(0 10px)
}
.biaoti a {
    color: #fff;
    line-height: 45px;
}
.xxyd {
    overflow: hidden;
    margin: 10px 0;
}
.xxyd ul li a {
    background: #fff;
    width: 92px;
    height: 36px;
    border: 1px solid #ede7e7;
    margin: 15px 0 0 20px;
    float: left;
    padding: 0 11px;
    line-height: 36px;
}
.xxyd ul li a:hover {
    background: #fed6d6;
    border: 1px solid #f28989;
    color: #d6000f;
    font-weight: bold;
}
.ghxmt {
    background: #fff;
    width: 246px;
    height: 61px;
    border: 1px solid #ede7e7;
    margin-top: 30px;
}
.ghxmt h2 {
    width: 200px;
    float: right;
    padding-right: 4px;
}
.ghxmt h2 a {
    color: #d6000f;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    padding-top: 13px;
}
.ghxmt {}
.ghxmt i {
    font-size: 30px;
    color: #d6000f;
}

/*公告公示版块end*/


/*图片新闻begin*/

.section4 {
    padding-top: 0;
    border: 1px solid #ececec;
    background: #fff;
}
.section4 h2 {
    height: 60px;
    padding-left: 20px;
}
.section4 h2 a {
    font-size: 20px;
    color: #d6000f;
    line-height: 60px;
}
.section4 ul li {
    width: 256px;
    height: 172px;
    float: left;
    margin: 0 9px;
    position: relative;
    overflow: hidden;
}
.section4 ul li img {
    width: 100%;
    height: 100%;
    transition: all 0.3s linear;
}
.section4 ul li:hover img {
    transform: scale(1.2);
}
.wzsm {
    width: 256px;
    height: 172px;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    left: 0;
    top: 193px;
    text-align: center;
    line-height: 35px;
    align-items: center;
    padding-top: 20px;
    transition: all 0.3s ease;
}
.wzsm a {
    color: #fff;
    line-height: 38px;
}
.section4 ul li:hover .wzsm {
    position: absolute;
    left: 0;
    top: 0;
    transform: translateY(0);
    border-radius: 5px;
}

/*图片新闻end */


/*在线服务begin*/

.section5 {
    margin: 40px auto;
}
.zxfw {
    width: 353px;
    overflow: hidden;
    border: 1px solid #ececec;
    background: #fff;
    margin-right: 20px;
}
.zxfw h2 {
    font-size: 20px;
    border-bottom: 1px solid #ececec;
    margin: 10px 15px;
    ;
    padding-bottom: 8px;
}
.zxfw h2 i {
    color: #d6000f;
    font-size: 20px;
    padding-right: 5px;
}
.zxfw ul li {
    display: inline-block;
    margin: 5px;
    border-radius: 5px;
    height: 30px;
}
.zxfw ul li a {
    padding: 7px;
    background: #f9f9f9;
    font-size: 14px;
}
.zxfw ul li a:hover {
    color: #fff;
    background: #d6000f;
    border-radius: 5px;
}
#ldfc {}
#xsdw {
    margin-right: 0;
}
#xsdw h2 a {
    color: #d6000f;
}
#ldfc ul li {
    width: 90px;
    height: 62px;
    position: relative;
    margin: 8px 11px;
}
.zxfw ul li h3 {
    color: #d6000f;
    font-size: 40px;
    text-align: center;
    position: absolute;
    top: -5px;
    left: 20px;
}
.zxfw ul li p {
    position: absolute;
    top: 40px;
    left: 5px;
}
#ldfc ul li a.laomo {
    background: none;
    color: #333;
    padding: 10px 0 0 0;
    margin: 0;
}
#ldfc ul li:hover {
    background: #d6000f;
}
#ldfc ul li:hover a {
    color: #fff;
}
#ldfc ul li:hover h3 {
    color: #fff;
}

/*在线服务end*/


/*内容end*/


/*尾部begin*/

#page_foot {
    width: 100%;
    overflow: hidden;
}

/*begin页底部*/

.footBar {
    background: #9e9e9e33;
    height: 160px;
    width: 100%;
}
.footContent {
    width: 1005px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 20px;
}
.friendLink {
    width: 150px;
    margin-right: 42px;
}
.footContent .tit {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    color: #333;
}
.copyRightInfo {
    width: 456px;
    margin: 0 17px 0 0;
}
.announce {
    margin-top: 20px;
    line-height: 25px;
    font-size: 12px;
}
.dzjg {
    width: 130px;
    height: 80px;
    padding: 25px 20px 0 0;
}
.barcode {
    width: 185px;
    text-align: center;
}
.barcode img {
    padding: 15px 0 10px 0;
}
.barcode p {
    font-size: 14px;
}
#footer {
    margin: 0 auto;
    width: 1005px;
    height: 120px;
    padding-top: 40px;
}
#footer p {
    color: #333;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
}
.friendLink ul {
    margin-top: 20px;
    overflow: hidden;
}
.friendLink ul li {
    float: left;
    margin-top: 5px;
    width: 108px;
}
.select {
    font-size: 14px;
    line-height: 25px;
    height: 25px;
    color: #333;
    margin: 0 auto;
    display: inline;
    width: 108px;
}

/*end页底部*/


/*尾部end*/


/*    gailanye*/

.gailan_banner {
    width: 100%;
    height: 440px;
    overflow: hidden;
    background: #ffffff;
}
.layout {
    width: 1100px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
    padding: 55px 20px 70px;
    background: #ffffff;
    border-radius: 5px;
    border: 1px solid #f3f3f3;
}
.othermenu {
    width: 170px;
}
.other-titles {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #dbd4cd;
    padding-bottom: 12px;
}
.other-titles h2 {
    float: left;
    color: #d6000f;
    font-size: 28px;
    line-height: 40px;
    font-weight: normal;
}
.menu {
    padding-top: 20px;
    font-size: 14px;
    color: #000;
}
.menu li {
    border-bottom: 1px solid #dbd4cd;
    line-height: 35px;
}
.menu a {
    color: #000;
    display: block;
}
.menu .active a {
    background-color: #007f38;
    padding-left: 28px;
    font-size: 14px;
    cursor: pointer;
    background-image: url(/static/theme/zgh/images/i12.gif);
    color: #fff;
}
.menu .tit {
    padding-left: 28px;
    font-size: 14px;
    cursor: pointer;
    background: url(/static/theme/zgh/images/i12.gif) no-repeat 15px 16px;
}
.menu .tit:hover {
    background-color: #e6212a;
    background-image: url(/static/theme/zgh/images/i12_h.gif);
    color: #fff;
}
.othersmain {
    width: 780px;
}
.other-titles .location {
    padding-top: 17px;
    font-size: 14px;
}
.zoom {
    padding: 15px 0;
}
.zoom p {
    margin-top: 15px;
    line-height: 26px;
}

/*tupianchuanzhen*/

#tpczw {
    width: 100%;
}

/*newslist*/

.newslist {
    width: 100%;
}
.newslist li {
    width: 100%;
    padding: 20px 0;
    overflow: hidden;
    border-bottom: 1px dotted #dbd4cd;
}
.newslist .time {
    width: 60px;
    float: left;
}
.newslist .day,
.newslist .date {
    background: #eae6e2;
    display: block;
    text-align: center;
    font-family: "Arial";
}
.newslist .day {
    height: 42px;
    color: #000;
    font-size: 30px;
    line-height: 42px;
    border-bottom: 1px solid #fff;
}
.newslist .date {
    height: 18px;
    line-height: 18px;
    font-size: 10px;
}
.newslist .conts {
    width: 640px;
    float: right;
}
.newslist h3 {
    padding-bottom: 10px;
    margin-top: -2px;
    color: #757575;
    font-weight: bold;
}
.newslist p {
    line-height: 30px;
}
.newslist a img {
    vertical-align: middle;
    margin-left: 8px;
}

/*newslist*/


/*分页*/

.pagination {
    padding: 0;
    margin: 0;
    display: inline-block;
}
.pagination li {
    display: inline;
}
.pagination li a {
    color: #000000;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    /*border-radius: 5px;*/
    border: 1px solid #ddd;
    margin: 0 3px;
    font-size: 16px;
}
.pagination li a.active {
    background: #e6212a;
    color: white;
}
.pagination li a:hover:not(.active) {
    background: #ddd;
    /*	border-radius: 5px;*/
}
.pagination li:first-child a {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.pagination li:last-child a {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.center {
    text-align: center;
    margin-top: 30px;
}

/*分页*/


/*xilan*/

.cytxbox {
    width: 1100px;
    height: auto !important;
    min-height: 780px;
    margin: 10px auto;
    background: #fff;
    border: 1px solid #f3f3f3;
    border-radius: 5px;
}
.cytxbox .head {
    width: 1040px;
    margin: 0 30px;
    height: 60px;
    border-bottom: 1px solid #f0f0f0;
}
.cytxbox .location {
    padding-top: 30px;
    font-size: 14px;
}
.cytxbox .head h2 {
    font-size: 23px;
    padding: 27px 10px 0;
    text-align: center;
    height: 60px;
    border-bottom: 3px solid #e6212a;
    float: left;
}
.xilan_bg {
    width: 1040px;
    margin: 0 auto;
}
.xl_tit {
    text-align: center;
    width: 1040px;
    margin: 0 auto;
    clear: both;
    padding: 15px 0;
    line-height: 40px;
    font-size: 22px;
    font-family: "èé…é‘";
}
.xl_tit1 {
    text-align: center;
    line-height: 28px;
    border-top: 1px solid #e2e2e2;
    width: 1040px;
    margin: 0 auto;
    background: #f9f9f9;
    clear: both;
    color: #555555;
    font-size: 12px;
}
.t18 {
    font-size: 18px;
}
.tred1 {
    color: #ec0800;
}
.xl_con1 {
    margin: 10px auto 0;
    clear: both;
    width: 1000px;
    line-height: 30px;
    min-height: 450px;
    font-size: 16px;
    color: #555555;
}
.xl_con1 p {
    line-height: 29px;
}
.xl_con1 img {
    max-width: 800px;
    width: expression(this.width > 800 && this.width > this.height ? 800: true);
    overflow: hidden;
}
.directory {
    width: 1000px;
    margin: 0 auto;
    font-size: 12px;
    color: #555555;
    border-top: 1px dashed #ddd;
    border-bottom: 1px dashed #ddd;
    line-height: 24px;
    margin-top: 25px;
    padding: 15px;
}

/*xilan*/


/*PART02*/

.cow_box02 {
    margin-top: 11px;
    margin-bottom: 20px;
}
.cow_Box02Main {
    padding: 5px;
}
.cow_box02_tabs {
    width: 777px;
}

/*TAB01*/

.colBox01News {
    padding-top: 13px;
    padding-bottom: 22px;
}
.new_tabmenuBox {
    width: 360px;
    background: url(/static/theme/zgh/images/swj_tabBg01.gif) repeat-x top;
}
.new_tabmenu {
    height: 30px;
    line-height: 30px;
    background: url(/static/theme/zgh/images/swj_tabRightBg.gif) no-repeat right;
}
.new_tabmenu ul {
    padding-left: 8px;
    width: 352px;
    background: url(/static/theme/zgh/images/swj_tabLeftBg.gif) no-repeat left;
}
.new_tabmenu li {
    position: relative;
    float: left;
    width: 90px;
    height: 30px;
    overflow: hidden;
    color: #FFF;
    cursor: pointer;
}
.new_tabmenu li span {
    display: block;
    *display: inline-block;
    width: 87px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    font-weight: bold;
}
.new_tabmenu li a {
    color: #4a4a4a;
}
.new_tabmenu .cli span {
    background: url(/static/theme/zgh/images/swj_img.gif) no-repeat;
}
.new_tabmenu .cli span a {
    color: #d6000f;
    text-decoration: none;
    background: url(/static/theme/zgh/images/2019zgh.png) no-repeat left botton;
}
.hidden {
    display: none;
}
.tabContentBox ul {
    min-height: 241px;
    padding-left: 12px;
    padding-right: 13px;
    padding-top: 2px;
}
.tabContentBox ul li {
    background: url(/static/theme/zgh/images/2019zgh_point.png) no-repeat left center;
    padding-left: 15px;
    height: 43px;
    line-height: 43px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.tabContentBox ul li a {
    display: block;
    vertical-align: top;
    width: 252px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*PART02 TABS*/

.new_tabmeuBox02 {
    width: 358px;
    background: url(/static/theme/zgh/images/swj_tab02Bg.gif) repeat-x top;
    position: relative;
}
.new_tabmeuBox02 .new_tabmenu {
    height: 32px;
    background: url(/static/theme/zgh/images/swj_tab02RightBg.gif) no-repeat right;
}
.new_tabmeuBox02 .new_tabmenu ul {
    width: 280px;
    background: url(/static/theme/zgh/images/swj_tab02LeftBg.gif) no-repeat left;
    position: absolute;
    left: 100px;
    top: 13px;
}
.new_tabmeuBox02 .new_tabmenu li {
    height: 32px;
    width: auto;
    padding: 0 5px;
}
.new_tabmeuBox02 .new_tabmenu li span {
    display: inline-block;
    width: auto;
    height: 26px;
    line-height: 26px;
    padding-left: 3px;
}
.new_tabmeuBox02 .new_tabmenu .cli span {
    background: url(/static/theme/zgh/images/2019zgh.png) no-repeat left bottom;
}
.new_tabmeuBox02 .new_tabmenu .cli span a {
    display: inline-block;
    padding: 0 5px 0 2px;
    background: url(/static/theme/zgh/images/swj_tab02RightBtn.gif) no-repeat right;
}
.new_tabmeuBox02 .tabContentBox ul li a {
    width: 324px;
}
.new_tabmeuBox03 {
    width: 358px;
    padding-left: 7px;
    background: url(/static/theme/zgh/images/swj_tab02DotLine.gif) no-repeat left 34px;
}
.new_tabmeuBox04 {
    width: 358px;
    padding-left: 5px;
    background: url(/static/theme/zgh/images/swj_tab02DotLine.gif) no-repeat left 34px;
}

/*图片概览*/

.sub_photolist {
    width: 100%;
    overflow: hidden;
}
.sub_photolist li {
    display: inline-block;
    width: 235px;
    margin: 20px 12px 0 13px;
    transition: all 0.3s ease;
}
.sub_photolist li a p {
    cursor: pointer;
    color: #333;
    font: 15px 微软雅黑，"Microsoft YaHei";
    padding: 10px;
    background: #f1f1f1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.sub_photolist li:hover {
    box-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.24);
    transform: translateY(-4px);
}

/*图片概览*/

.search_box {
    width: 640px;
    height: 77 px;
    margin: 20px auto;
}
.search_box form {
    width: 100%;
    height: 44px;
    background-color: red;
}
.search_box form .search-input {
    width: 536px;
    height: 44px;
    padding-left: 8px;
    outline: none;
    border: 1px solid #e0e0e0;
    float: left;
}
.search_box form .search-input:focus {
    border-color: #d6000f;
}
.search_box form .search-submit {
    width: 104px;
    height: 44px;
    background: #d6000f;
    border: none;
    float: left;
    color: #fff;
}

/*定海区总工会概览*/

#dhgailan {
    width: 380px;
    border: none;
    background: none;
    float: left;
    margin-right: 10px;
    position: relative;
}
.dhtext_left {
    width: 800px;
    float: left;
}
.dhtext_right {
    width: 246px;
    float: right;
    margin-right: 10px;
}
#dhlayout {
    padding: 15px 20px 70px;
}

/*图片新闻begin*/

#dhsection4 {
    width: 256px;
    height: 172px;
    float: left;
    margin: 0 4px;
}

/*图片新闻end */


#biaodan-box{
    padding: 40px;
}
#biaodan-box h1{
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 26px;
    line-height: 2;
    margin-bottom: 30px;
}
#biaodan-box #step-1{

}
#biaodan-box .desc{
    font-size: 16px;
    line-height: 2;
    padding: 0 50px;
}
#biaodan-box .btn_go_to_step2{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #1E9FFF;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}
#biaodan-box .btn-box{
    padding: 20px 0;
    text-align: center;
}
.biaodan-form-box{
    max-width: 800px;
    margin: 0 auto;
}
.biaodan-form-box fieldset{
    display: block;
    padding: 35px;
    margin-bottom: 50px;
    border:1px solid #dfdfdf;
}
.biaodan-form-box legend{
    font-size: 16px;
    font-weight: bold;
    padding: 0 12px;
}
.biaodan-form-box .box-item{
    margin-bottom: 10px;
    overflow: hidden;
}
.box-item-50{
    width: 50%;
    height: 100%;
    float: left;
    /*overflow: hidden;*/
    position: relative;
}
.box-item-60{
    width: 60%;
    height: 100%;
    float: left;
    /*overflow: hidden;*/
    position: relative;
}
.box-item-70{
    width: 70%;
    height: 100%;
    float: left;
    /*overflow: hidden;*/
    position: relative;
}
.box-item-40{
    width: 40%;
    height: 100%;
    float: left;
    /*overflow: hidden;*/
    position: relative;
}
.box-item-30{
    width: 30%;
    height: 100%;
    float: left;
    /*overflow: hidden;*/
    position: relative;
}
.box-item-33{
    width: 33%;
    height: 100%;
    float: left;
}
.box-item-100{
    width: 100%;
    height: 100%;
    float: left;
}
.box-item-25{
    width: 25%;
    height: 100%;
    float: left;
}
.fox-biaodan-field{
    
}
.fox-biaodan-field .valide-msg-list{
    display: block;
    float: left;
    width: 100%;
    margin-left: 120px;
    list-style: circle;
}
.fox-biaodan-field .valide-msg-list li{
    font-size: 12px;
    color: #333;
    list-style: disc;
    line-height: 1.5;
    color: #FF5722;
    font-weight: 600;
}
.ipt-out-box{
    /*overflow: hidden;*/
}
.ipt-out-box .label-box{
    float: left;
    width: 100px;
}
.label-box label{
    line-height: 30px;
    font-size: 12px;
    padding: 0 5px;
    text-align: right;
    float: right;
}
.ipt-out-box .ipt-box{
    margin-left: 100px;
    min-height: 36px;
    padding: 2px;
}
.ipt-out-box .ipt-box .fox-biaodan-field-float-ipt,
.ipt-out-box .ipt-box .fox-biaodan-field-string-ipt,
.ipt-out-box .ipt-box .fox-biaodan-field-integer-ipt,
.ipt-out-box .ipt-box .fox-biaodan-field-float-ipt,
.ipt-out-box .ipt-box .fox-biaodan-field-date-ipt,
.ipt-out-box .ipt-box .fox-biaodan-field-datetime-ipt{
    width: 100%;
    height: 30px;
    line-height: 30px;
    padding: 0 6px;
    border: 1px solid #dfdfdf;
}
.ipt-out-box .ipt-box .fox-biaodan-field-select-sel{
    width: 100%;
    height: 26px;
    line-height: 26px;
    padding: 0 8px;
    border: 1px solid #dfdfdf;
}
.ipt-out-box .ipt-box .fox-biaodan-field-text-area{
    width: 100%;
    min-height: 120px;
    border: 1px solid #dfdfdf;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.6;
    overflow-y: scroll;
}

.ipt-out-box .ipt-box .fox-biaodan-field-radio-enums,
.ipt-out-box .ipt-box .fox-biaodan-field-checkbox-enums{
    width: 100%;
    display: block;
    height: 30px;
}
.ipt-out-box .ipt-box .fox-biaodan-field-radio-enums li,
.ipt-out-box .ipt-box .fox-biaodan-field-checkbox-enums li {
    display: inline;
    line-height: 30px;
    padding: 0 5px;
}
.ipt-out-box .btn-box{
    width: 100%;
    text-align: center;
}
.fox-biaodan-vfcode{
    height: 38px;
    line-height: 38px;
    width: 80px;
    padding: 0 5px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.biaodan-form-box .box-item .btn_style{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #1E9FFF;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}
.biaodan-form-box .box-item .btn_style[disabled] {
    border: 1px solid #C9C9C9;
    background-color: #fff;
    color: #555;
}


.survery-box {
    width: 700px;
    margin: 0 auto;
    padding: 40px 0
}

.survery-box h1 {
    display: block;
    margin-bottom: 40px;
    text-align: center;
    font-size: 24px;
}

.survery-box blockquote {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 14px;
    text-indent: 2em;
    margin-bottom: 40px;
    line-height: 1.5
}

.survery-box .survery-items {
    display: block;
    padding-left: 2em;
    margin-bottom: 40px
}

.survery-box .survery-items li {
    margin-bottom: 10px;
    position: relative
}

.survery-tool {
    text-align: center
}

.survery-tool .surveryinput {
    background-color: #449d44;
    border-color: #398439;
    color: #fff;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.survery-result {
    display: block;
    margin-bottom: 40px
}

.survery-result li {
    height: 20px;
    border-bottom: 1px dashed #ccc;
    display: block
}

.survery-result li span {
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    float: left
}

.survery-result li em {
    height: 14px;
    line-height: 14px;
    float: right;
    color: #fff;
    font-family: Arial;
    font-size: 12px;
    text-align: right;
    text-indent: 1em;
    margin-top: 4px;
    display: block;
    position: relative;
    right: 50px
}

.survery-result li em cite {
    position: absolute;
    right: -30px;
    top: 0;
    color: #000
}

.survery-result li em i {
    position: absolute;
    left: -55px;
    top: 0;
    color: #000;
    text-align: right;
    width: 50px
}

#contribuye_login_box {
    width: 400px;
    height: 260px;
    margin: 100px auto 0 auto;
    border: 1px solid #ccc;
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 1px 2px #333
}

#contribuye_login_box h2 {
    display: block;
    text-align: center;
    margin-bottom: 40px;
    font-size: 30px
}

#contribuye_login_box .form-group {
    margin-bottom: 20px
}

#contribuye_login_box label {
    float: left;
    width: 60px;
    text-align: right;
    clear: right;
    padding-right: 10px
}

.contribuye-ipt {
    width: 180px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #ccc;
    padding: 2px 5px
}

#contribuye-submit-btn {
    background-color: #449d44;
    border-color: #398439;
    color: #fff;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px
}

.contribute-left {
    width: 100px;
    float: left;
    height: auto !important;
    height: 300px;
    min-height: 300px;
    padding: 20px 5px 0 5px
}

.contribute-right {
    width: 880px;
    float: right;
    height: auto !important;
    height: 300px;
    min-height: 300px;
    padding-top: 20px
}

.contribute-clear {
    clear: both
}

.contribute-menu {
    display: block
}

.contribute-menu li {
    display: block;
    margin-bottom: 10px
}

.contribute-add-article .form-group {
    display: block;
    /*margin-bottom: 20px;*/
    overflow: hidden;
    padding: 10px 0;
}

.contribute-add-article .form-group label {
    height: 20px;
    display: inline;
    float: left;
    text-align: right;
    padding-right: 5px
}

.contribute-add-article .form-group-2 label {
    height: 20px;
    width: 100px;
    display: block
}

.contribute-add-article .form-group-2 #cont {
    display: block;
    width: 760px;
    height: auto !important;
    height: 400px;
    min-height: 400px
}

.contribute-add-article .form-group-2 #adesc {
    display: block;
    width: 750px;
    height: 100px;
    padding: 5px;
    color: #333
}

.contribute-add-article input {
    font-size: 14px;
    width: 300px;
    color: #333
}

.contribute-add-article #keyword {
    width: 300px
}

.contribute-add-article #review-cover {
    overflow: hidden
}

.contribute-add-article #review-cover img {
    max-width: 80%
}

.contribute-add-article #tmp_cover {
    display: none
}

.contribute-add-article #tmp_audio {
    display: none
}

.contribute-add-article #tmp_video {
    display: none
}

.contribute-add-article #audio {
    width: 300px
}

.contribute-add-article #video {
    width: 300px
}

.contribute-article-list table {
    width: 98%;
    border: 1px solid #fff;
    border-collapse: collapse
}

.contribute-article-list td {
    border: 1px solid #fff;
    font-size: 12px;
    padding: 5px 5px;
    line-height: 2
}

.contribute-article-list th {
    border: 1px solid #fff;
    line-height: 2;
    padding: 2px 5px;
    text-align: left;
    background: #ccc
}

.contribute-article-list .c-table-tool {
    width: 100px
}

#btn-sabe-contarticle{
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 18px;
    background-color: #009688;
    color: #fff;
    white-space: nowrap;
    text-align: center;
    font-size: 14px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}